body 
{
	background-color: rgb(224,224,224);
	font-family: Arial, sans-serif;
	font: 15px Arial;
	color: rgb(0,0,0);
	margin: 0px auto;
	padding:50px;
	width: 800px;
}

A:link {text-decoration: none; color: rgb(120,120,120);}
A:visited {text-decoration: none; color: rgb(120,120,120);}
A:active {text-decoration: none; color: rgb(120,120,120);}
A:hover {text-decoration: none; color: rgb(120,120,120);}

ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	padding-top:0px;
	padding-bottom:6px;
	font: 20px Arial;
	color: rgb(0,0,0);
	word-spacing:25px;
	text-align:left;
	text-decoration:none;
	text-transform:lowercase;
}

li {display:inline;}

h1
{
	color: rgb(0,0,0);
	font: 30px Arial;
	font-weight:bold;
	padding-top:15px;
}

h2
{
	color: rgb(0,0,0);
	font: 25px Arial;
	font-weight:bold;
	padding-top:10px;
}

caption
{
	color: rgb(0,0,0);
	font: 20px Arial;
	font-style:italic;
	padding-top:0px;
}

.grid {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}


.makeBlack {color: rgb(0,0,0)}

.makeBold {font-weight:bold}

.selection {color: rgb(0,0,0);font-weight:bold;}

.leftColumn
{
	position:relative;
	left:0px;
}

.centreColumn
{
	position:relative;
	left:250px;
}

.rightColumn
{
	position:relative;
	right:250px;
}

